@media (max-width: 38.4rem) {
  header {
    z-index: 3000;
    padding: 10px 0;
  }
  header .pc {
    display: none !important;
  }
  header .mb {
    display: block !important;
  }
  header .logo {
    width: 25% !important;
    min-width: 23% !important;
    position: relative;
    z-index: 3001;
  }
  header .serach i {
    margin-top: 0.25rem;
    font-size: 1.1rem;
  }
}
@media (max-width: 38.4rem) {
  footer .ft .container {
    flex-direction: column;
    align-items: center;
  }
  footer .ft .logo {
    width: 40%;
  }
  footer .ft .nav {
    margin-left: 0;
  }
  footer .ft .nav nav {
    display: none;
  }
  footer .ft .nav nav:last-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1rem;
  }
  footer .ft .nav nav:last-child > div:last-child {
    margin-bottom: 0;
  }
  footer .ft .nav nav:last-child > div:last-child span {
    margin: 0 10px;
  }
  footer .fb {
    padding: 10px;
  }
  footer .fb p {
    text-align: center;
    line-height: 0.9rem;
  }
}
@media (max-width: 38.4rem) {
  .tagnav {
    display: none;
  }
  .paged {
    margin: 1rem 0;
  }
  .mypg {
    margin-top: 1rem !important;
  }
  .container {
    padding: 0 0.6rem !important;
  }
  .search-box {
    padding: 0.5rem !important;
  }
  .search-box form {
    padding: 0 5px;
  }
  .search-box input {
    padding: 6px !important;
    font-size: 0.7rem !important;
  }
  .search-box i {
    font-size: 22px !important;
  }
  .shaky {
    display: inline-block;
    padding: 1px;
    font-size: 12px;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-animation-name: shaky-slow;
    -ms-animation-name: shaky-slow;
    animation-name: shaky-slow;
    -webkit-animation-duration: 4s;
    -ms-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-play-state: running;
    -ms-animation-play-state: running;
    animation-play-state: running;
  }
  @keyframes shaky-slow {
    0% {
      transform: scale(1);
    }
    10%,
    20% {
      transform: scale(0.9) rotate(-3deg);
    }
    30%,
    50%,
    70%,
    90% {
      transform: scale(1.1) rotate(3deg);
    }
    40%,
    60%,
    80% {
      transform: scale(1.1) rotate(-3deg);
    }
    100% {
      transform: scale(1) rotate(0);
    }
  }
  .mobile {
    display: flex !important;
    position: fixed;
    bottom: 40%;
    right: 0;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    background-color: #1b3063;
    border-radius: 50%;
    color: #fff;
    z-index: 100;
  }
  .mobile i {
    font-size: 17px;
    color: #fff;
  }
}
@media (max-width: 38.4rem) {
  .banner {
    height: 13rem;
    width: 100%;
    overflow-x: hidden;
  }
  .banner .pc {
    display: none !important;
  }
  .banner .mb {
    display: block !important;
  }
  .banner .swiper-container-horizontal > .swiper-pagination-bullets,
  .banner .swiper-pagination-custom,
  .banner .swiper-pagination-fraction {
    bottom: 1rem;
    transform: scale(0.5);
  }
  #index {
    background-color: #f6f9fe;
    width: 100%;
    overflow-x: hidden;
  }
  #index section {
    padding: 2rem 0 !important;
  }
  #index section .container > div:nth-child(2) {
    margin-top: 1.5rem !important;
  }
  #index section .tit h2 {
    font-size: 1rem;
  }
  #index section .tit > span::before,
  #index section .tit > span::after {
    width: 4rem;
  }
  #index section .tit > span i {
    font-size: 1rem;
  }
  #index .advantage {
    background-color: #fff;
  }
  #index .advantage .adv-box {
    width: 100%;
    display: block !important;
  }
  #index .advantage .adv-box .adv-item {
    margin-bottom: 10px;
    padding: 0.5rem;
    width: 100%;
    margin-right: 0;
  }
  #index .advantage .adv-box .adv-item span {
    width: 2.5rem;
    height: 2.5rem;
    display: none;
  }
  #index .advantage .adv-box .adv-item span i {
    font-size: 1.5rem;
  }
  #index .advantage .adv-box .adv-item h4 {
    padding-bottom: 1rem;
    margin: 0.8rem 0 0.5em;
    font-size: 0.9rem;
  }
  #index .advantage .adv-box .adv-item h4::before {
    width: 1rem;
  }
  #index .advantage .adv-box .adv-item p {
    margin-bottom: 0.75rem;
    font-size: 0.7rem;
    line-height: 1rem;
  }
  #index .advantage .adv-box .adv-item a {
    padding: 0.3rem 1rem;
  }
  #index .update .update-box .swiper-container {
    padding: 0.3rem;
  }
  #index .update .update-box .swiper-container .swiper-slide a {
    width: 100%;
  }
  #index .update .update-box .swiper-container .up-item {
    background-color: #fff;
  }
  #index .update .update-box .swiper-container .up-item:hover {
    transform: scale(1);
  }
  #index .update .update-box .swiper-container .up-item .p-txt {
    display: none;
    padding: 1rem 0.5rem;
    opacity: 1;
    transform: translateY(0);
    background-color: rgba(0, 0, 0, 0.4);
  }
  #index .update .update-box .swiper-container .up-item .p-txt > div {
    margin-top: 70px;
    flex-direction: column;
  }
  #index .update .update-box .swiper-container .up-item .p-txt > div h4 {
    font-size: 22px !important;
    color: #ee806f !important;
  }
  #index .update .update-box .swiper-container .up-item .p-txt > div span {
    margin-bottom: 10px;
    font-size: 14px;
  }
  #index .update .update-box .swiper-container .up-item .p-txt .p-date {
    font-size: 14px !important;
    margin: 0 0;
  }
  #index .update .update-box .swiper-container .up-item .p-txt .p-msg {
    line-height: 1.1rem !important;
    display: none;
  }
  #index .update .update-box .swiper-container .up-item .up-pic {
    max-height: 180px !important;
    border: 1px solid #eee;
  }
  #index .update .update-box .swiper-container .up-item > h4 {
    font-size: 16px !important;
    margin: 14px 0;
  }
  #index .update .update-box .swiper-container .up-item .p-msg {
    flex-direction: column;
    align-items: flex-start;
  }
  #index .update .update-box .swiper-container .up-item .p-msg span {
    margin-bottom: 4px;
  }
  #index .update .update-box .swiper-container .up-item .place {
    margin-bottom: 0.3rem;
    text-align: justify;
  }
  #index .update .update-box .swiper-container .up-item .up-txt {
    flex-direction: column;
  }
  #index .update .update-box .swiper-container .up-item .up-txt span:first-child {
    margin-bottom: 0.5rem;
  }
  #index .safe .safe-box {
    flex-direction: column;
    align-items: center;
  }
  #index .safe .safe-box h2 {
    margin-bottom: 30px;
    display: block !important;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    padding: 6px 20px;
    background-color: #65b3a8;
    border-radius: 26px 0;
    line-height: 26px;
    position: relative;
  }
  #index .safe .safe-box .s1 {
    width: 15rem;
    height: 15rem;
    display: none;
  }
  #index .safe .safe-box .s1 .sa-item {
    display: none;
  }
  #index .safe .safe-box .s1 .s2 h4 {
    font-size: 0.8rem !important;
    line-height: 1.1rem !important;
  }
  #index .safe .safe-box .s1 .s2 a {
    margin-top: 0.5rem !important;
    font-size: 0.6rem !important;
    padding: 0.3rem 1rem !important;
  }
  #index .safe .safe-box .mb {
    display: block !important;
  }
  #index .safe .safe-box .mb .sa-item {
    margin-bottom: 0.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0.5rem 0;
    background-color: #fff;
    border-radius: 4px;
    transition: 0.3s;
    border: 1px dashed #dedede;
  }
  #index .safe .safe-box .mb .sa-item > div {
    padding: 5px 20px 5px 0;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    border-radius: 0 20px 20px 0;
    position: relative;
  }
  #index .safe .safe-box .mb .sa-item > div p {
    font-size: 0.8rem;
    margin-left: 0.5rem;
    color: #1b3063;
    font-weight: 600;
  }
  #index .safe .safe-box .mb .sa-item > div span {
    margin-left: 10px;
    display: block;
    color: #1b3063;
  }
  #index .safe .safe-box .mb .sa-item > div span i {
    font-size: 20px;
    color: inherit;
  }
  #index .safe .safe-box .mb .sa-item > p {
    padding: 0.5rem;
    font-size: 0.7rem;
    text-align: justify;
    line-height: 1.1rem;
    color: #767676;
  }
  #index .safe .safe-box .mb .sa-item:hover {
    background-color: #1b3063;
  }
  #index .safe .safe-box .mb .sa-item:hover > p {
    color: rgba(255, 255, 255, 0.8);
  }
  #index .safe .safe-box .mb .sa-item:hover > div p,
  #index .safe .safe-box .mb .sa-item:hover > div span {
    color: #fff;
  }
  #index .safe .safe-box a {
    margin-top: 0.5rem;
    padding: 0.5rem 1rem;
    font-size: 0.7rem;
    color: #fff;
    border-radius: 1rem;
    background-color: #65b3a8;
  }
  #index .o-advantage {
    padding-top: 0 !important;
  }
  #index .o-advantage .o-adv-box {
    overflow: auto;
    flex-direction: column;
  }
  #index .o-advantage .o-adv-box .oa-item {
    margin-bottom: 10px;
    padding: 12px ;
    margin-right: 0.5rem;
    flex-direction: row;
    background-color: #fff;
    box-shadow: none;
    width: 100%;
  }
  #index .o-advantage .o-adv-box .oa-item > a object {
    flex-direction: row;
  }
  #index .o-advantage .o-adv-box .oa-item .oa-pic {
    margin-right: 10px;
    width: 4rem;
    flex: none;
    border-width: 0.1rem;
  }
  #index .o-advantage .o-adv-box .oa-item .oa-pic a {
    padding: 0.2rem 1rem;
    font-size: 0.6rem;
    display: none;
  }
  #index .o-advantage .o-adv-box .oa-item > div {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #index .o-advantage .o-adv-box .oa-item h4 {
    display: flex;
    padding-bottom: 8px;
    font-size: 0.8rem;
    margin: 0.5rem 0;
    text-align: left;
    align-items: center;
    justify-content: space-between;
  }
  #index .o-advantage .o-adv-box .oa-item h4 a {
    display: block;
  }
  #index .o-advantage .o-adv-box .oa-item p {
    font-size: 0.7rem;
    line-height: 1.1rem;
    text-align: justify;
    height: auto;
  }
  #index .o-advantage .o-adv-box .oa-item a {
    top: 50% !important;
    opacity: 1 !important;
  }
  #index .o-advantage .o-adv-box .oa-item:hover {
    transform: translateY(0);
  }
  #index .o-advantage .o-adv-box .oa-item:hover i {
    color: #fff;
  }
  #index .case {
    padding-top: 0 !important;
  }
  #index .case .case-box {
    width: 100%;
    justify-content: space-between;
  }
  #index .case .case-box .case-item {
    margin-right: 0;
    margin-bottom: 0.5rem;
    width: 100%;
  }
  #index .case .case-box .case-item:nth-child(4),
  #index .case .case-box .case-item:last-child {
    display: none;
  }
  #index .case .case-box .case-item .case-pic {
    min-height: 5.5rem;
    max-height: 8rem;
  }
  #index .case .case-box .case-item .case-pic img {
    transform: scale(1);
  }
  #index .case .case-box .case-item .case-pic .txt h4,
  #index .case .case-box .case-item .case-pic .txt p {
    display: none;
  }
  #index .case .case-box .case-item .case-pic .txt a {
    margin-top: 0;
    padding: 0.2rem 1rem;
    font-size: 0.6rem;
  }
  #index .case .case-box .case-item > p {
    margin: 0.5rem 0;
    overflow: hidden;
    font-size: 0.7rem;
    line-height: 1rem;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  #index .course {
    padding-top: 0 !important;
  }
  #index .course .course-box {
    padding: 0 ;
  }
  #index .course .course-box .swiper-button-prev,
  #index .course .course-box .swiper-button-next {
    display: none;
  }
  #index .course .course-box .cur-item .c-pic {
    display: none;
  }
  #index .course .course-box .cur-item .c-cont {
    padding: 1rem 0.75rem;
    width: 100%;
    border-radius: 8px;
    text-align: center;
  }
  #index .course .course-box .cur-item .c-cont h4 {
    margin-bottom: 1rem;
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
  }
  #index .course .course-box .cur-item .c-cont .cp p {
    font-size: 0.7rem;
    margin-bottom: 0.3rem;
    line-height: 1rem;
    text-align: justify;
  }
  #index .course .course-box .cur-item .c-cont a {
    padding: 0.3rem 1rem;
  }
  #index .news {
    padding-top: 0 !important;
  }
  #index .news .news-box {
    flex-direction: column;
  }
  #index .news .news-box .n-left,
  #index .news .news-box .n-right {
    width: 100%;
  }
  #index .news .news-box .n-left {
    margin-bottom: 1rem;
  }
  #index .news .news-box .n-left h4 {
    margin-top: 0.5rem;
    font-size: 0.8rem;
  }
  #index .news .news-box .n-left h5 {
    margin: 0.5rem 0;
  }
  #index .news .news-box .n-left h5 span {
    font-size: 0.7rem;
    color: #767676;
  }
  #index .news .news-box .n-left p {
    line-height: 1rem;
  }
  #index .news .news-box .n-right .n-item {
    background-color: #fff;
    margin-bottom: 0.5rem;
    padding: 0.6rem;
  }
  #index .news .news-box .n-right .n-item .date h4 {
    font-size: 1rem;
  }
  #index .news .news-box .n-right .n-item .date p {
    margin-top: 0.4rem;
  }
  #index .news .news-box .n-right .n-item .msg {
    width: 75%;
  }
  #index .news .news-box .n-right .n-item .msg h4 {
    width: 100%;
    margin-bottom: 0.3rem;
  }
  #index .news .news-box .n-right .n-item .msg h4 a {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 0.8rem;
    width: 100%;
  }
  #index .news .news-box .n-right .n-item .msg p {
    font-size: 0.7rem;
    line-height: 1rem;
  }
  #index .solution {
    padding-top: 0 !important;
  }
  #index .solution .swiper-button-prev,
  #index .solution .swiper-button-next {
    display: none;
  }
  #index .solution img {
    height: 10rem !important;
  }
  #index .solution .mypg {
    margin-top: 20px !important;
  }
  #index .data {
    background-color: transparent;
  }
  #index .data .data-box {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #index .data .data-box .data-item {
    margin-bottom: 0.4rem;
    padding: 0.4rem 1rem;
    width: 49%;
    border-radius: 4px;
    background-color: #1b3063;
  }
  #index .data .data-box .data-item::before {
    display: none;
  }
  #index .data .data-box .data-item span,
  #index .data .data-box .data-item p {
    white-space: normal;
    text-align: center;
    font-size: 0.6rem;
    line-height: 1rem;
  }
  #index .data .data-box .data-item p {
    height: 2rem;
  }
  #index .data .data-box .data-item .mb {
    display: block !important;
  }
  #index .data .data-box .data-item .numCX {
    display: none !important;
  }
  #index .data .data-box .data-item h4 {
    margin: 10px 0;
    font-size: 1.5rem;
  }
  #index .data .data-box .data-item:last-child {
    padding-right: 0;
  }
  #index .data .data-box .data-item:first-child {
    padding-left: 0;
  }
  #index .data .data-box .data-item:first-child p {
    height: 2rem;
  }
  #index .about .about-box {
    flex-direction: column;
  }
  #index .about .about-box img,
  #index .about .about-box div {
    width: 100%;
  }
  #index .about .about-box div {
    padding: 1rem 0.5rem;
  }
  #index .about .about-box div h4 {
    font-size: 1rem;
  }
  #index .about .about-box div span {
    font-size: 0.6rem;
  }
  #index .about .about-box div p {
    margin: 1rem 0;
    font-size: 0.7rem;
    line-height: 1.2rem;
    text-align: justify;
  }
  #index .about .about-box div a {
    padding: 0.3rem 1rem;
  }
  #index .message .tit p {
    font-size: 0.7rem;
  }
  #index .message .msg-box form input {
    padding: 0.4rem 0.75rem;
    font-size: 0.7rem;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  #index .message .msg-box form textarea {
    margin: 0 0 0.5rem;
    font-size: 0.7rem;
  }
  #index .message .msg-box form button {
    width: 100%;
    padding: 0.5rem 1rem;
    font-size: 0.7rem;
  }
}
@media (max-width: 38.4rem) {
  .page-banner {
    height: 250px;
  }
  .page-banner img {
    height: 100%;
  }
  .page-banner h2 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .page-banner span {
    margin-top: 0;
    font-size: 14px;
  }
  .tag {
    margin: 0;
    padding: 10px 0;
    background-color: #f7f7f7;
  }
  .p-tit {
    font-size: 1rem;
  }
  .page-nav {
    margin: 1rem 0;
    width: 100%;
  }
  .page-nav ul {
    overflow: auto;
  }
  .page-nav ul li {
    margin: 0 0.2rem;
    white-space: nowrap;
    font-size: 0.7rem;
    padding: 0.3rem 0.75rem;
  }
  #case {
    padding: 30px 0;
    background-color: #f7f7f7;
  }
  #case .case-box .cases {
    width: 100%;
  }
  #case .case-box .cases .case {
    justify-content: space-between;
  }
  #case .case-box .cases .case .case-item {
    padding: 0.5rem;
    margin-bottom: 0.5rem;
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
  }
  #case .case-box .cases .case .case-item:hover .txt {
    opacity: 0;
  }
  #case .case-box .cases .case .case-item:hover .txt h4,
  #case .case-box .cases .case .case-item:hover .txt p {
    display: none;
  }
  #case .case-box .cases .case .case-item:hover .txt a {
    width: 100%;
    height: 100%;
    opacity: 1;
  }
  #case .case-box .cases .case .case-item:hover > p {
    transform: translateY(0);
    opacity: 1;
  }
  #case .case-box .cases .case .case-item .case-pic {
    min-height: 8.5rem;
    height: 8.5rem;
  }
  #case .case-box .cases .case .case-item .case-pic .txt h4,
  #case .case-box .cases .case .case-item .case-pic .txt p {
    display: none;
  }
  #case .case-box .cases .case .case-item .case-pic .txt a {
    margin-top: 0;
    padding: 0.2rem 1rem;
    font-size: 0.6rem;
  }
  #case .case-box .cases .case .case-item > p {
    margin: 0.5rem 0;
    font-size: 0.7rem;
    line-height: 1rem;
  }
  #house {
    background-color: #f7f7f7;
    padding: 30px 0;
  }
  #house .houses .house {
    padding-bottom: 0;
  }
  #house .houses .house .h-item {
    margin-bottom: 1rem;
    width: 100%;
    box-shadow: 0 8px 16px rgba(39, 59, 107, 0.15);
  }
  #house .houses .house .h-item:hover {
    transform: scale(1);
  }
  #house .houses .house .h-item .h-pic {
    max-height: 8.5rem;
    height: 8.5rem;
  }
  #house .houses .house .h-item .h-pic .p-txt {
    padding: 1rem 0.5rem;
  }
  #house .houses .house .h-item .h-pic .p-txt > div {
    display: none;
  }
  #house .houses .house .h-item .h-pic .p-txt .p-msg {
    line-height: 1.1rem !important;
  }
  #house .houses .house .h-item .p-msg {
    flex-direction: column;
    align-items: flex-start;
  }
  #house .houses .house .h-item .p-msg span {
    margin-bottom: 6px;
  }
  #house .houses .house .h-item .place {
    margin-bottom: 0.5rem;
    text-align: justify;
  }
  #house .houses .house .h-item .up-txt {
    flex-direction: column;
  }
  #house .houses .house .h-item .up-txt span:first-child {
    margin-bottom: 0.5rem;
  }
  #course {
    background-color: #f7f7f7;
    padding: 30px 0;
  }
  #course .course-box .courses .course {
    justify-content: space-between;
  }
  #course .course-box .courses .course .c-item {
    margin-bottom: 1rem;
    padding: 0.5rem;
    margin-right: 0;
    width: 100%;
    background-color: #fff;
    border-radius: 0.4rem;
    box-shadow: 0 8px 16px rgba(39, 59, 107, 0.15);
  }
  #course .course-box .courses .course .c-item:nth-child(2n) {
    margin-right: 0;
  }
  #course .course-box .courses .course .c-item .c-pic {
    max-height: 7rem;
  }
  #course .course-box .courses .course .c-item p {
    font-size: 0.7rem;
    line-height: 1.1rem;
    margin-top: 0.5rem;
  }
  #news {
    padding: 30px 0;
    background-color: #f7f7f7;
  }
  #news .news-box {
    width: 100%;
    padding-bottom: 0rem;
  }
  #news .news-box .news .news-section .n-item {
    margin-bottom: 0.5rem;
    padding: 0.5rem;
    background-color: #fff;
    flex-direction: column;
  }
  #news .news-box .news .news-section .n-item .n-pic {
    width: 100%;
    max-height: 8rem;
  }
  #news .news-box .news .news-section .n-item .n-pic img {
    height: 100%;
  }
  #news .news-box .news .news-section .n-item .n-cont {
    padding: 0;
  }
  #news .news-box .news .news-section .n-item .n-cont h4 {
    margin-top: 0.5rem;
    font-size: 0.7rem;
    font-weight: 500;
    line-height: 1.2rem;
  }
  #news .news-box .news .news-section .n-item .n-cont h4 a {
    line-height: inherit;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  #news .news-box .news .news-section .n-item .n-cont .date {
    font-size: 0.6rem;
    margin: 0.25rem 0 0;
    padding-bottom: 0;
  }
  #news .news-box .news .news-section .n-item .n-cont .date::before {
    display: none;
  }
  #news .news-box .news .news-section .n-item .n-cont .msg {
    display: none;
  }
  #news .news-box .news .news-section .n-item .n-cont > a {
    display: none;
  }
  #sh {
    background-color: #f7f7f7;
    padding: 30px 0;
  }
  #sh .sh-box {
    width: 100%;
  }
  #sh .sh-box .shs .sh .sh-item {
    padding: 5px;
    background-color: #fff;
    flex-direction: column;
    border-radius: 8px;
  }
  #sh .sh-box .shs .sh .sh-item .sh-pic {
    width: 100%;
    min-height: 150px;
  }
  #sh .sh-box .shs .sh .sh-item .sh-cont {
    padding: 1rem 0.75rem;
  }
  #sh .sh-box .shs .sh .sh-item .sh-cont h4 {
    font-size: 1rem;
  }
  #sh .sh-box .shs .sh .sh-item .sh-cont h4 a {
    line-height: 1.5rem;
  }
  #sh .sh-box .shs .sh .sh-item .sh-cont span {
    margin: 0.5rem 0;
  }
  #sh .sh-box .shs .sh .sh-item .sh-cont p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  #sh .sh-box .shs .sh .sh-item .sh-cont > a {
    padding: 0.3rem 1rem;
  }
  #sh .sh-box .shs .sh .s-item {
    margin-bottom: 1rem;
    flex-direction: column;
    padding: 0.6rem;
    background-color: #fff;
  }
  #sh .sh-box .shs .sh .s-item .n-pic {
    width: 100%;
    max-height: 7rem;
  }
  #sh .sh-box .shs .sh .s-item .n-cont {
    padding: 0.5rem 0;
  }
  #sh .sh-box .shs .sh .s-item .n-cont h4 {
    font-size: 0.8rem;
    text-align: justify;
    padding-bottom: 0.6rem;
  }
  #sh .sh-box .shs .sh .s-item .n-cont h4::before {
    width: 2.5rem;
  }
  #sh .sh-box .shs .sh .s-item .n-cont h4 a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.2rem;
    text-overflow: ellipsis;
  }
  #sh .sh-box .shs .sh .s-item .n-cont p {
    font-size: 0.7rem;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  #sh .sh-box .shs .sh .s-item .n-cont > a {
    font-size: 0.7rem;
    padding: 0.3rem 1rem;
  }
  #about {
    background-color: #f7f7f7;
    padding: 30px 0;
  }
  #about h2 {
    font-size: 20px !important;
  }
  #about .ab .about-box .page-nav ul {
    justify-content: center;
  }
  #about .ab .about-box .about .a-top,
  #about .ab .about-box .about .a-bottom {
    margin-bottom: 1rem;
  }
  #about .ab .about-box .about .a-top > div,
  #about .ab .about-box .about .a-bottom > div {
    width: 100%;
  }
  #about .ab .about-box .about .a-top {
    margin-bottom: 1rem;
    flex-direction: column;
  }
  #about .ab .about-box .about .a-top .at-l {
    max-height: 9.5rem;
    overflow: hidden;
  }
  #about .ab .about-box .about .a-top .at-l video {
    object-fit: cover;
  }
  #about .ab .about-box .about .a-top .at-r {
    padding: 1rem;
  }
  #about .ab .about-box .about .a-top .at-r h2::before {
    left: 0;
    transform: translateX(0);
  }
  #about .ab .about-box .about .a-top .at-r p {
    margin-top: 1rem;
    font-size: 0.7rem;
    line-height: 1.2rem;
    text-align: justify;
  }
  #about .ab .about-box .about .a-bottom {
    flex-direction: column-reverse;
  }
  #about .ab .about-box .about .a-bottom .ab-l {
    padding: 1rem 0.5rem;
  }
  #about .ab .about-box .about .a-bottom p {
    margin-top: 0;
    font-size: 0.7rem;
    line-height: 1.2rem;
    text-align: justify;
  }
  #about .develop {
    padding: 1.5rem 0;
  }
  #about .develop .dev-box {
    padding: 0;
  }
  #about .develop .dev-box .d-item .d-cont {
    width: 16rem;
  }
  #about .contact {
    padding: 1.5rem 0;
  }
  #about .contact .contact-box {
    flex-wrap: wrap;
    margin-top: 1.5rem;
    justify-content: space-between;
  }
  #about .contact .contact-box::before {
    display: none;
  }
  #about .contact .contact-box .c-item {
    height: 160px;
    margin-bottom: 10px;
    padding: 15px 0.5rem;
    width: 48.5%;
  }
  #about .contact .contact-box .c-item:hover {
    transform: translateY(0);
  }
  #about .contact .contact-box .c-item span {
    margin: 0.5rem 0;
  }
  #about .contact .contact-box .c-item p {
    line-height: 1.2rem;
    text-align: center;
    font-size: 14px;
    white-space: normal;
  }
  #about .map #map {
    height: 10rem;
  }
  #about .map #map img {
    height: 100%;
  }
  #about .message {
    padding: 30px 0;
  }
  #about .message .tit p {
    font-size: 0.7rem;
  }
  #about .message .msg-box form input {
    padding: 0.4rem 0.75rem;
    font-size: 0.7rem;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  #about .message .msg-box form textarea {
    margin: 0 0 0.5rem;
    font-size: 0.7rem;
  }
  #about .message .msg-box form button {
    width: 100%;
    padding: 0.5rem 1rem;
    font-size: 0.7rem;
  }
  #snews {
    padding: 1.5rem 0;
  }
  #snews .container {
    max-width: 100%;
  }
  #snews .container .n-box .nl {
    width: 100%;
  }
  #snews .container .n-box .nl .n-head {
    padding-bottom: 0.5rem;
  }
  #snews .container .n-box .nl .n-head h4 {
    font-size: 0.9rem;
    line-height: 1.4rem;
  }
  #snews .container .n-box .nl .n-head p {
    margin: 0.5rem 0 0;
  }
  #snews .container .n-box .nl .nbody {
    padding: 1rem 0;
  }
  #snews .container .n-box .nl .nbody section {
    max-width: 100% !important;
  }
  #snews .container .n-box .nl .nbody video {
    width: 100%;
  }
  #snews .container .n-box .nr {
    display: none;
  }
  #snews .rec {
    font-size: 14px;
  }
  .search-box .product_item {
    width: 100% !important;
  }
  .search-box .product_item .product_pic {
    max-height: 200px !important;
    border-radius: 8px;
    overflow: hidden;
  }
  .search-box .product_item .pro_xq {
    margin-top: 10px !important;
  }
  .search-box .product_item .pro_xq p {
    font-size: 14px !important;
  }
}
